Bug 1195539 - youtube-dl-2015.03.03.1 is available
Summary: youtube-dl-2015.03.03.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 01:37 UTC by Upstream Release Monitoring
Modified: 2015-03-25 19:59 UTC (History)
2 users (show)

Fixed In Version: youtube-dl-2015.03.03.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-09 08:17:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-02-24 01:37:38 UTC
Latest upstream release: 2015.02.23.1
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-24 01:40:25 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9046128

Comment 2 Upstream Release Monitoring 2015-02-24 13:38:42 UTC
Latest upstream release: 2015.02.24.1
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-02-24 13:58:06 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9053325

Comment 4 Upstream Release Monitoring 2015-02-25 01:30:56 UTC
Latest upstream release: 2015.02.24.2
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2015-02-25 01:33:31 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9061088

Comment 6 Upstream Release Monitoring 2015-02-26 01:31:21 UTC
Latest upstream release: 2015.02.26.1
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2015-02-26 01:38:04 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9078448

Comment 8 Upstream Release Monitoring 2015-02-26 13:36:49 UTC
Latest upstream release: 2015.02.26.2
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2015-02-26 13:44:46 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9081231

Comment 10 Upstream Release Monitoring 2015-03-01 01:33:23 UTC
Latest upstream release: 2015.02.28
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2015-03-01 01:39:16 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9103820

Comment 12 Upstream Release Monitoring 2015-03-03 13:41:16 UTC
Latest upstream release: 2015.03.03.1
Current version/release in rawhide: 2015.02.21-1.fc23
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 13 Upstream Release Monitoring 2015-03-05 15:23:16 UTC
mcepl's youtube-dl-2015.03.03.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=618259

Comment 14 Fedora Update System 2015-03-05 15:58:08 UTC
youtube-dl-2015.03.03.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/youtube-dl-2015.03.03.1-1.fc20

Comment 15 Fedora Update System 2015-03-05 15:59:37 UTC
youtube-dl-2015.03.03.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/youtube-dl-2015.03.03.1-1.fc21

Comment 16 Fedora Update System 2015-03-05 16:00:17 UTC
youtube-dl-2015.03.03.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/youtube-dl-2015.03.03.1-1.fc22

Comment 17 Fedora Update System 2015-03-05 16:02:03 UTC
youtube-dl-2015.03.03.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/youtube-dl-2015.03.03.1-1.el7

Comment 18 Fedora Update System 2015-03-05 17:11:17 UTC
Package youtube-dl-2015.03.03.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing youtube-dl-2015.03.03.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3273/youtube-dl-2015.03.03.1-1.fc22
then log in and leave karma (feedback).

Comment 19 Fedora Update System 2015-03-09 08:17:44 UTC
youtube-dl-2015.03.03.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-03-09 08:21:34 UTC
youtube-dl-2015.03.03.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-03-09 08:32:05 UTC
youtube-dl-2015.03.03.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-03-25 19:59:48 UTC
youtube-dl-2015.03.03.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.